#
# RPM Spec for Python isodate Module
#

%define short	ntplib
Name:		%{_pscheduler_python}-%{short}
Version:	0.3.3
Release: 1%{?dist}.4081.a6589ebba6efdd7d2f6afa40fe949d7eb3c9ea74
Summary:	Python library for querying NTP
BuildArch:	noarch
License:	MIT
Group:		Development/Libraries

Provides:	%{name} = %{version}-%{release}
Prefix:		%{_prefix}

Vendor:		Charles-Francois Natali
Url:		https://pypi.python.org/pypi/ntplib

Source:		%{short}-%{version}.tar.gz

Requires:	%{_pscheduler_python}

BuildRequires:  %{_pscheduler_python}
BuildRequires:	%{_pscheduler_python}-setuptools



%description 
This module offers a simple interface to query NTP servers from
Python.




# Don't do automagic post-build things.
%global              __os_install_post %{nil}


%prep
%setup -q -n %{short}-%{version}


%build
%{_pscheduler_python} setup.py build


%install
%{_pscheduler_python} setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES -O1


%clean
rm -rf $RPM_BUILD_ROOT


%files -f INSTALLED_FILES
%defattr(-,root,root)
